View Issue Details

IDProjectCategoryView StatusLast Update
0003112ArchBugpublic2017-07-24 21:20
ReporterMIngBAssigned Toyorik 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.17 
Target VersionFixed in Version0.17 
Summary0003112: ArchSpace area calculation doesn't work
Descriptionchanging the size of a Base of an ArchSpace does not recalculate the Area and VerticalArea of the ArchSpace.

OS: "NAME=Gentoo"
Word size of OS: 32-bit
Word size of FreeCAD: 32-bit
Version: 0.17.11474 (Git)
Build type: Debug
Branch: (HEAD detached at 74e794002)
Hash: 74e794002464b5230966bae86ce84409b0ee74fc
Python version: 2.7.12
Qt version: 4.8.7
Coin version: 3.1.3
OCC version: 7.1.0
Steps To Reproducecreate an ArchSpace based on draft or sketch - extrude it - make a ArchSpace out of it - change the draft or sketch to resize...
Or use the example in Your text to link here...
Additional InformationForum entry:
TagsNo tags attached.

Activities

yorik

2017-07-24 20:59

administrator   ~0009812

Fixed in commit b26a943c8

Kunda1

2017-07-24 21:19

administrator   ~0009813

c:FreeCAD:b26a943c8:

Issue History

Date Modified Username Field Change
2017-07-02 05:10 MIngB New Issue
2017-07-12 12:29 Kunda1 Tag Attached: #pending
2017-07-19 01:08 yorik Assigned To => yorik
2017-07-19 01:08 yorik Status new => assigned
2017-07-24 20:59 yorik Status assigned => closed
2017-07-24 20:59 yorik Resolution open => fixed
2017-07-24 20:59 yorik Note Added: 0009812
2017-07-24 21:19 Kunda1 Note Added: 0009813
2017-07-24 21:20 Kunda1 Fixed in Version => 0.17
2017-07-24 21:20 Kunda1 Tag Detached: #pending